Subject: New Reply Received - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 09:26:03 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  collection  Ticket comment <div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">That’s totally <b>LYING</b> . I didn’t say that at all.</div>
<div dir="auto"><br></div>
<div dir="auto">The problem was so silly at the beginning since I wanted only to return an item. But now after this very bad experience with your company and your so bad customer service team. It became bigger.</div>
<div dir="auto"><br></div>
<div dir="auto">Your customer experience agent kept asking me for information and while I was searching for it he disconnecting the live chat. This happened twice!!!!.</div>
<div dir="auto">And your courier company doesn’t want to tell me a specific date for coming and asked me to leave the item outside the flat!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">2 months to just return an item!!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I don’t know what kind of customer service is this?!!</div>
<div dir="auto"><br></div>
<div dir="auto">I’m totally disappointed.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Mahmoud </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Feb 2021 at 12:01 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>​​Hi mahmoud,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience and delay we caused.</div>
<div>​<br>
</div>
<div dir="ltr">We would like to inform you that we got an update from the concern team that the courier team tried to contact you for collection but you informed them that you do not want to rreturn the items.<br><br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012467